/**{
    display: block;
}*/
.parentborder {
    border: 2px solid blue;
    position: relative;
}

.blckC.skipArea {
    color: #000 !important;
}

body {
    width: 100%;
    float: left;
}

#main-page {
    padding-bottom: 30px;
    background: #fff;
    position: relative;
}

input.error,
textarea.error {
    color: red;
    border: 1px solid red;
}

label.error {
    color: red;
    margin-bottom: 3px;
    margin-top: -6px;
    display: block;
}


#endpage a {
    right: 0;
    width: 321px;
}

.blackBackgroung.slide-in>div:after {
    background-color: #000 !important;
}

.whiteBackgroung.slide-in>div:after {
    background-color: #fff !important;
}

.whiteBackgroung#cust-slider1>div img,
.whiteBackgroung#cust-slider img {
    border: 0;
}

.blackBackgroung#cust-slider1>div img,
.blackBackgroung#cust-slider img {
    border: 0;
}

.scrolld.blackBackgroung header {
    background: #000 !important;
}

.scrolld.whiteBackgroung header {
    background: #fff !important;
}

.sub-menu.whiteBackgroung li {
    background: #fff !important;
}

#mid-nav-slide.whiteBackgroung .slick-slide:before,
#mid-nav-slide.whiteBackgroung .slick-slide:after {
    background: gray !important;
}

#mid-nav-slide.blackBackgroung .slick-slide:before,
#mid-nav-slide.blackBackgroung .slick-slide:after {
    background: yellow !important;
}

.sub-menu.blackBackgroung li {
    background: #000 !important;
}

/*.sub-menu{
    top: 40px;
}*/

.sub-menu.blackBackgroung .active {
    background: #000 !important;
}

.sub-menu.whiteBackgroung .active {
    background: #fff !important;
}

#services.whiteBackgroung .green.services-div a:before,
#services.whiteBackgroung .blue.services-div a:before,
#services.whiteBackgroung .red.services-div a:before {
    background: #fff;
}

#services.blackBackgroung .green.services-div a:before,
#services.blackBackgroung .blue.services-div a:before,
#services.blackBackgroung .red.services-div a:before {
    background: #000;
}

#tree-in-slider.blackBackgroung .slick-dots li.slick-active::after,
#cust-slider.blackBackgroung .slick-dots li.slick-active::after,
#ads.blackBackgroung .slick-dots li.slick-active::after {
    background: yellow;
}

#tree-in-slider.whiteBackgroung .slick-dots li::after,
#cust-slider.whiteBackgroung .slick-dots li::after,
#ads.whiteBackgroung .slick-dots li::after {
    border: 1px solid gray;
}

#tree-in-slider.whiteBackgroung .slick-dots li.slick-active::after,
#cust-slider.whiteBackgroung .slick-dots li.slick-active::after,
#ads.whiteBackgroung .slick-dots li.slick-active::after {
    background: gray;
}

#tree-in-slider.blackBackgroung .slick-dots li::after,
#cust-slider.blackBackgroung .slick-dots li::after,
#ads.blackBackgroung .slick-dots li::after {
    border: 1px solid yellow;
}

.whiteBackgroung .slick-arrow {
    color: gray !important;
}

.blackBackgroung .slick-arrow {
    color: yellow !important;
}

a:focus,
input:focus {
    border: 2px solid #025782;
}

/* html{
    font-size: 14px;
} */
.kat {
    display: none;
    position: absolute;
    top: 125px;
    left: 52px;
    z-index: 1111111;
    padding: 5px 10px;
    background: #000;

}

#simpleFix {
    position: relative;
}

#simpleFix #tooltiper {
    top: 20px;
    color: black;
}

input.form-control.blckC,
.btn-info.blckC,
textarea.form-control.blckC {
    border: 1px solid #000 !important;
}

.yelowC::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: yellow !important;
}

.yelowC::-moz-placeholder {
    /* Firefox 19+ */
    color: yellow !important;
}

.yelowC:-ms-input-placeholder {
    /* IE 10+ */
    color: yellow !important;
}

.yelowC:-moz-placeholder {
    /* Firefox 18- */
    color: yellow !important;
}

.blckC::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: black !important;
}

.blckC::-moz-placeholder {
    /* Firefox 19+ */
    color: black !important;
}

.blckC:-ms-input-placeholder {
    /* IE 10+ */
    color: black !important;
}

.blckC:-moz-placeholder {
    /* Firefox 18- */
    color: black !important;
}

.yelowC img {
    -webkit-filter: invert(1) !important;
    ;
    filter: invert(1) !important;
    ;
}

.yelowC .leftCover {

    -webkit-filter: invert(1);
    filter: invert(1);
}

.whiteBackgroung img {
    background-image: none !important;
    filter: grayscale(1) !important;
    -webkit-filter: grayscale(1) !important;
    -moz-filter: grayscale(1) !important;
    -o-filter: grayscale(1) !important;
    -ms-filter: grayscale(1) !important;
    color: #000 !important;
    background-color: #fff !important;
    background-image: none !important;
}

input.error,
textarea.error {
    color: red;
    border: 1px solid red;
}

label.error {
    color: red;
    margin-bottom: 3px;
    margin-top: 2px;
    display: block;
}

.kat-sapn {
    display: inline-block;
    width: 100%;
    background: #000;
    color: #fff;
    font-size: 18px;
}

/*********************start buttons***************************/
.wapper-accessible {
    display: inline-block;
    z-index: 9999;
}

.me-all.width {
    width: auto;
    transition: width 3s ease-out;
}

.me-all.width2 {
    width: 0;
    transition: width 3s ease-out;
}

.click-acc:hover {
    cursor: pointer;
}

.bigger img {
    width: 20px;
    height: 20px;
}

.smaller img,
.smaller {
    /*width:20px;*/
    height: 40px;
    margin-bottom: 5px;
    float: left;
    margin-right: 5px;
}

.smaller.last {
    margin-right: 0;
    float: left;
    display: block;
}

.reset img {
    width: 20px;
    height: 20px;

}

.fix_absolte {
    position: absolute;
    left: 0px;
    top: 0;
    line-height: 1;
    border: 1px solid #000;
    font-size: 30px;
    color: #000;
    display: none !important;
    padding: 5px;
    direction: rtl;
    text-align: right;
    width: auto !important;
    z-index: 2000;
    background: rgba(255, 255, 255, 1);
    word-wrap: break-word
}

.width_content {
    display: block !important;
    padding: 5px;
}

.hide {
    display: none;
}

.wapper-accessible {
    position: fixed;
    top: 84px;
    left: 0;
    height: 43px;
    overflow: hidden;
    padding-right: 50px;
    background: rgba(0, 0, 0, 0.4);
    display: inline-block;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px
}

.cover-flash a {
    color: #000;
    font-size: 16px;
}

.cover-flash {
    width: 100%;
    position: absolute;
    z-index: 99999999999;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: #fff;
}

.parent_relativ {
    position: relative;
}

.user_button a {
    float: left;
    margin: 0;
}

.click-acc {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
}

.user_button {
    display: inline;
    /* margin-top: 7px; */

}

.click-acc input:not(.hide) {
    display: block;
    height: 33px;
}

.click-acc>img {
    width: 40px;
}

.user_button {
    padding: 5px;
}

.me-all {
    width: 0;
    display: inline-block;
    overflow: hidden;
}

.unseen {
    width: 10px;
}

.fixing_pos {
    position: absolute;
    font-size: 32px;
    border: 1px solid #000;
    background: #fff;
    color: #000;
    z-index: 9999999999999;
    padding: 15px;
}

.grayC {
    background: #999 !important;
}

.yelowC {
    color: yellow !important;
}


.z-index {
    z-index: 1 !important;
}

/*********************end buttons***************************/
#inputBoard {
    -webkit-border-radius: 5px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 52px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 5px;
    font-size: 28px !important;
    /*background-color:#fff ;*/
}

body.acc_font * {
    font-family: arial !important;
}

body .body #wrapper.autoheight,
body .autoheight {
    height: auto !important;
}

#inputBoard {
    /*border:1px solid #000;*/
    position: absolute;
    padding: 5px;
    /*background-color: #fff;*/
    font-size: 24px !important;
    z-index: 9999999;
}

.skipArea:hover {
    color: #fff !important;
}

body {
    overflow-x: hidden;
}

#menu .skipArea {
    top: -30px !important;
}

.headingSkipArea {
    display: inline;
    margin: 0px;
    padding: 0;
}

.skipArea {
	top:0px;
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    background-color: #000;
    color: #fff !important;
    font-size: 15px;
    display: block;
    padding: 2px 5px;
    z-index: 99999999999999999999999999999999999999999999999999999;
}

.skipArea:focus {
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
    margin: 0px;
    z-index: 999999;
    top: auto;
}

.skipArea:active {
    z-index: 999999;
    top: auto;
}

.areaHeading {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}

.skipToMainContent {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    background-color: #000 !important;
    color: #fff !important;
    font-size: 15px;
    display: block;
    padding: 2px 5px;
    z-index: 999999;

}

.skipToMainContent:focus {
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
    margin: 0px;
    z-index: 999999;
    top: auto;
}

.skipToMainContent:active {
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
    margin: 0px;
    z-index: 999999;
    top: auto;
}

/* skip To Main Content */
/* for h5 */
.hidden {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    background-color: #000;
    color: #fff !important;
    font-size: 15px;
    display: block;
    padding: 2px 5px;
    z-index: 999999;
}

.hidden:focus {
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
    margin: 0px;
    z-index: 999999;
    top: auto;
}

.hidden:active {
    z-index: 999999;
    top: auto;
}

.skipMenu>h5 {
    opacity: 0;
    padding: 3px;
    filter: alpha(opacity=0);
    /* For IE8 and earlier */
}

.skipMenu:focus>h5 {
    opacity: 0.99;
    filter: alpha(opacity=100);
    /* For IE8 and earlier */
    background-color: #fff;
}

a>h5 {
    display: inline-block;

    padding: 0;
    margin: 0;
}

.offScreen {
    position: absolute;
    top: -99999px;
}

.offScreen:focus {
    top: 99px;
    display: block;
    width: 12em;
    background-color: #fff;
    right: 40%;
    padding: 15px;
    height: 2em;
    outline: 2px solid #000;
}

.areaHeading2 {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    background-color: #000 !important;
    color: #fff !important;
    font-size: 15px;
    display: block;
    padding: 2px 5px;
    z-index: 999999;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 24, 2012 */
#tooltiper {

    font-size: 1.2em;
    padding: 5px;
    display: none;
    display: block;
    position: absolute;
    top: -49px;
    width: 239px;
    left: -125px;
    font-size: 20px;
}

/* set up hidden tooltip */
[role="tooltip"] {
    display: none;
    padding: 0.25em;
    margin: 0;
    color: #fff;
    background: #EF8100;
    width: auto;
    z-index: 2;
}

/* reveal associated tooltip on focus of preceeding input */
input:focus+[role="tooltip"] {
    display: block;
    position: absolute;

    margin-left: 300px;
    margin-top: 20px;

}

textarea:focus+[role="tooltip"] {
    display: block;
    position: absolute;

    margin-left: 300px;
    margin-top: 20px;

}

select:focus+[role="tooltip"] {
    display: block;
    position: absolute;

    margin-left: 300px;
    margin-top: 20px;

}

#abc {
    width: 25px;
    height: 25px;
    position: relative;
    left: 190px;
    top: -45px;
    display: block;
    cursor: pointer;
}

#abcd {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 140px;
    top: -27px;
    display: block;
    cursor: pointer;
}

#abcde {
    width: 25px;
    height: 25px;
    position: absolute;
    left: 140px;
    top: -27px;
    display: block;
    cursor: pointer;
}

#Mod104 {
    position: relative;
}


[title="Continue Roll News"] {
    width: 25px;
    height: 25px;
    background-size: 100% 98%;
    background-color: #fff;
    background-repeat: no-repeat;
    border: none !important;
    background-image: url(../images/contintue1.png);
}

.contintue {
    width: 25px;
    height: 25px;
    background-size: 100% 98%;
    background-color: #fff;
    background-repeat: no-repeat;
    border: none !important;
    background-image: url(../images/continue1.png);
}

[title="Stop Roll News"] {
    width: 25px;
    height: 25px;
    background-size: 100% 98%;
    background-color: #fff;
    background-repeat: no-repeat;
    border: none !important;
    background-image: url(../images/stop1.png);
}

.stop {
    width: 25px;
    height: 25px;
    background-size: 100% 98%;
    background-color: #fff;
    background-repeat: no-repeat;
    border: none !important;
    background-image: url(../images/stop1.png);
}


/* ************************* */
.fontSize80 h1 {
    font-size: 46px !important;
}

.fontSize90 h1 {
    font-size: 2.4rem !important;
}

.fontSize100 h1 {
    font-size: 2.5rem !important;
}

.fontSize110 h1 {
    font-size: 2.6rem !important;
}

.fontSize120 h1 {
    font-size: 2.7rem !important;
}

.fontSize130  h1 {
    font-size: 2.8rem !important;
}

.fontSize140  h1 {
    font-size: 2.9rem !important;
}

.fontSize90 h4 {
    font-size: 1.4rem !important;
}

.fontSize100 h4 {
    font-size: 1.5rem !important;
}

.fontSize110 h4 {
    font-size: 1.6rem !important;
}

.fontSize120 h4 {
    font-size: 1.7rem !important;
}

.fontSize130  h4 {
    font-size: 1.8rem !important;
}

.fontSize140  h4 {
    font-size: 1.9rem !important;
}

.fontSize90 h5 {
    font-size: 1rem !important;
}

.fontSize100 h5 {
    font-size: 1.25rem !important;
}

.fontSize110 h5 {
    font-size: 1.5rem !important;
}

.fontSize120 h5 {
    font-size: 1.75rem !important;
}

.fontSize130  h5 {
    font-size: 1.9rem !important;
}

.fontSize140  h5 {
    font-size: 2.1rem !important;
}

.fontSize90 .btn {
    font-size: .775rem !important;
}

.fontSize100 .btn {
    font-size: .875rem !important;
}

.fontSize110 .btn {
    font-size: .975rem !important;
}

.fontSize120 .btn {
    font-size: 1.075rem !important;
}

.fontSize130  .btn {
    font-size: 1.175rem !important;
}

.fontSize140  .btn {
    font-size: 1.275rem !important;
}

.fontSize90 .dropdown-menu {
    font-size: .75rem !important;
}

.fontSize100 .dropdown-menu {
    font-size: 1rem !important;
}

.fontSize110 .dropdown-menu {
    font-size: 1.25rem !important;
}

.fontSize120 .dropdown-menu {
    font-size: 1.50rem !important;
}

.fontSize130  .dropdown-menu {
    font-size: 1.75rem !important;
}

.fontSize140  .dropdown-menu {
    font-size: 2rem !important;
}


.fontSize90 .form-control {
    font-size: .75rem !important;
}

.fontSize100 .form-control {
    font-size: 1rem !important;
}

.fontSize110 .form-control {
    font-size: 1.25rem !important;
}

.fontSize120 .form-control {
    font-size: 1.50rem !important;
}

.fontSize130  .form-control {
    font-size: 1.75rem !important;
}

.fontSize140  .form-control {
    font-size: 2rem !important;
}


.fontSize90 .bmd-form-group label {
    font-size: .75rem !important;
}

.fontSize100 .bmd-form-group label {
    font-size: 1rem !important;
}

.fontSize110 .bmd-form-group label {
    font-size: 1.25rem !important;
}

.fontSize120 .bmd-form-group label {
    font-size: 1.50rem !important;
}

.fontSize130 .bmd-form-group label {
    font-size: 1.75rem !important;
}

.fontSize140 .bmd-form-group label {
    font-size: 2rem !important;
}

body .material-icons {
    font-family: 'Material Icons' !important;
}

.yelowC nav {
	background-color: black;
}

.yelowC #contact-us-form {
	background-color: black;
}
.yelowC #article {
	background-color: black;
}
.yelowC #gallery {
	background-color: black;
}
.yelowC #contact-us-short-form {
	background-color: black !important;
}

.yelowC #top-nav {
	background-color: black !important;
}
.yelowC footer {
		background-color: black !important;
}


.yelowC .btn-primary.custom-file-control:before, .yelowC .btn.btn-primary {
	background-color: black !important;
}

.yelowC .dropdown-menu {
	background-color: black !important;
}
.yelowC .ul-nav-inner li a {
	color: yellow !important;
}

.blckC .red-title {
	color:black !important;
}

.blckC .btn-primary.custom-file-control:before, .blckC .btn.btn-primary {
	background-color: black !important;
}
.blckC #top-nav {
	background-color: black !important;
}
.yelowC .social-network-container {
		background-color: black !important;
}

.blckC .social-network-container {
		background-color: black !important;
}

.blckC .ul-nav a.active {
	color: black !important;
}